.table-container {
    position: relative;
}

.form-dates {
	list-style: none;
	width: 80%;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 10px;
}

.form-dates > li {
	display: inline-block;
    padding: 3px 15px;
    cursor: pointer;
}

.form-dates > li.active {
    background-color: #32659c;
    color: white;
}

.form-table {
	width: 80%;
    margin: 0 auto;
    border: 1px solid black;
}

.form-table td {
	line-height: 30px;
    border: 1px solid black;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
}

.load-wrapper {
	text-align: center;
	color: rgb(30, 113, 184);
    font-size: 24px;
    padding-top: 100px;
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: rgba(255, 255, 255, 0.9);
}

#modal-form .modal-dialog {
    width: 450px;
}

#modal-form .form-container {
    width: 250px;
    margin: 0 auto;
}

#modal-form .form-input {
    width: 100%;
}

#modal-form .form-submit {
    text-align: center;
}

#modal-form .form-submit input {
    margin-top: 15px;
    width: 60%;
}

.time-disabled, .time-short-day-disabled {
    color: #d4d4d4;
    cursor: default;
    pointer-events: none;
    user-select: none !important;
}

#step-1,
#step-2 {
    /*position: absolute;*/
    top: 0px;
    left: 0px;
}

#step-2 {
    font-size: 16px;
}
